lgroupdel(8)

NAME
lgroupdel - Delete an user group

SYNOPSIS
lgroupdel [OPTION]... group

DESCRIPTION
Deletes the user group with name group.

OPTIONS

-i, --interactive
    Ask all questions when connecting to the user database, even if default answers are set up in libuser configuration.

EXIT STATUS
The exit status is 0 on success, nonzero on error.